/* CSS Document */
body {
	background-repeat: repeat;
	margin-left: -380px;
	width: 760px;
	left: 50%;
	position: absolute;
}
.headdkline {color: #0000CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;}
.subheadul {
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}	
	
a:link {
	text-decoration: none;
	color: #0000FF;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
.bodytxt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000099;}
.basetxtlnx {color: #0000FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
